<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<menu-config xmlns="http://jmix.io/schema/ui/menu">

    <menu id="application" caption="msg://com.company.demo0901/menu.application" insertBefore="administration">
        <item screen="User.browse" caption="msg://com.company.demo0901.screen.user/UserBrowse.caption"/>
        <item screen="themeSettingsScreen" caption="msg://io.jmix.ui.app.themesettings/themeSettings.caption"/>
    </menu>

</menu-config>